/*
 Theme Name:   Bentol Child
 Theme URI:    https://bentol.themevally.com/
 Description:  Bentol Child Theme
 Author:       Theme-vally
 Author URI:   https://themeforest.net/user/theme-vally
 Template:     bentol
 Domain Path: /languages/
 Version:      1.0.4
*/


/* =========== Scrollbar ============ */

/* Scrollbar Thumb (moving part) */
::-webkit-scrollbar-thumb {
    background: #ffffff !important;
    /* your single color */
    border-radius: 10px;
}

/* ============ Scroll to Top ============ */

.scroll-top,
.scroll-top.show {
    --theme-color: #063232 !important;
}

/* =========== New Header Menu ========== */

.new-mwnu-header .main-wrapper,
.new-mwnu-header .menu-area {
    background-color: transparent !important;
}

.new-mwnu-header .main-menu ul li a {
    padding: 10px 0px 10px 0px !important;
}

/* body:has(.sticky-header.fixed-header) .new-section-header{
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
}


.new-section-header{
    opacity: 1;
    visibility: visible;
    transition: 0.3s ease;
} */

.new-mwnu-header .sticky-header.fixed-header .col-auto.logo {
    flex: 0 0 auto;
    width: 50% !important;
    display: flex !important;
    justify-content: center !important;
    margin: auto !important;
}

.new-mwnu-header .sticky-header.fixed-header .col-auto.nav-menu {
    flex: 0 0 auto;
    width: 50% !important;
    display: flex !important;
    justify-content: end !important;
    align-items: center !important;
}

.new-mwnu-header .sticky-header.fixed-header .main-menu ul li a {
    padding: 27px 0px !important;
}

/* ======= Top-Header ======= */

.home .header-top {
    display: none;
}

.header-right-wrapper {
    display: none !important;
}


.sticky-header.fixed-header .col-auto.logo {
    flex: 0 0 auto;
    width: 50% !important;
    display: flex !important;
    justify-content: center !important;
    margin: auto !important;
}

.sticky-header.fixed-header .col-auto.nav-menu {
    flex: 0 0 auto;
    width: 50% !important;
    display: flex !important;
    justify-content: end !important;
    align-items: center !important;
}

.sticky-header.fixed-header .header-logo a img {
    max-width: 50% !important;
    /* transition: all 0.3s ease; */
}

/* ========= BreadCrumb ========== */

body:not(.page-id-1252) .breadcrumb-section .bg::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 27, 27, 0.922) !important;
}

/* ======= Home Page ========= */
.home a.theme-btn.service-btn {
    display: none;
}

.home .header-style4 .main-wrapper {
    padding: 0 60px;
    background-color: #3A6869;
    position: relative;
    border-bottom: 1px solid var(--bs-border-color) !important;
}

.home .counter-info {
    display: none !important;
}

.about-section.style-6 .about-content-wrapper .features-list li::before {
    background-image: url("https://ambaindiapvt.com/wp-content/uploads/2026/05/ChatGPT-Image-May-22-2026-07_15_50-PM.png") !important;

    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 25px !important;
    height: 40px !important;
}

.array-button .array-prev:hover i::before,
.array-button .array-next:hover i::before {
    color: #063232 !important;
}

.home-testimonial .sub-title span {

    background-color: #063232 !important;
}

.home-about .sub-title span {

    background-color: #063232 !important;
}

.home-about .sub-title {

    color: #063232 !important;
}

.home-about a.theme-btn.bg-dark.mt-35:hover {
    color: #063232 !important;
}

/* ======= About Us Page ======== */
.page-id-1252 .bg.bg-image {
    background-image: url('https://ambaindiapvt.com/wp-content/uploads/2026/05/ChatGPT-Image-May-14-2026-07_1.webp') !important;
}

.about-amba .row {
    justify-content: center;
}

.about-amba .row>.col-lg-4.col-md-6.col-sm-6:first-child {
    display: none;
}

h6.about-sub-para {
    font-size: 16px;
    font-weight: 400;
}

section.mission-section.space.bg-white {
    padding: 70px 0px 70px 0px !important;
}

/* ======= Footer Section ======= */

.newsletter-section {
    background: var(--dark-color) !important;
}